# Type Alias RemoveGranularAclsData

RemoveGranularAclsData: {
kind:
| "script"
| "group_"
| "resource"
| "schedule"
| "variable"
| "flow"
| "folder"
| "app"
| "raw_app";
path: string;
requestBody: {
owner: string;
};
workspace: string;
}

#### Type declaration

- ##### kind:
  | "script"
  | "group_"
  | "resource"
  | "schedule"
  | "variable"
  | "flow"
  | "folder"
  | "app"
  | "raw_app"

- ##### path: string

- ##### requestBody: {
  owner: string;
  }

  acl to add

  - ##### owner: string

- ##### workspace: string

- Defined in src/types.gen.ts:4786